    #banner.banneroad01 {
    background-color: #000 !important;
}
#writing-ser .write-txt h1{
        color:#edb424;
    }
#m-footer p{
        color: #d1d1d1;
        font-weight: 400;
    }
       h2.logotext {
         color: #fff;
         font-size: 20px;
         line-height: 30px;
         font-weight: 600;
       }
       
        .top-bar-line {
             background-color: black;
             position: relative;
             z-index: 10;
           }
           
              .banner-inner-tr span {
   /* background: #06d978; */
   padding: 0px;
   color: #fff;
   font-size: 17px;
   font-weight: 600;
   }
   .banner-inner-tr {
   float: right;
   margin: -20px -9px 0px 0px;
   background: #06d978;
   height: 100px;
   min-height: 100px;
   max-height: 100px;
   display: flex;
   align-items: center;
   padding: 10px;
   }
   
      .cus-overlay{
   display: none !important;
   }